{
    "dc_identifier": "nl.oorg10004.2j.1955.76",
    "dc_title": "Nota betreffende de hoogwaterperiode op de Maas in december 1952",
    "dc_type": "2j",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@121329/nota-betreffende-hoogwaterperiode-maas/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2024-07-16",
    "foi_publishedDate": "1955-01-01",
    "dc_date_year": "1955",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "40",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1955.76.doc.1",
            "dc_title": "171684.pdf (pdf, 28 MB)",
            "foi_fileName": "171684.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/84628/171684.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1955.76.doc.2",
            "dc_title": "171684_bijlage_6.pdf (pdf, 5.5 MB)",
            "foi_fileName": "171684_bijlage_6.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/84629/171684_bijlage_6.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1955.76.doc.3",
            "dc_title": "171684_bijlage_10.pdf (pdf, 2.7 MB)",
            "foi_fileName": "171684_bijlage_10.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/84630/171684_bijlage_10.pdf"
        }
    ]
}